xcb_selection_clear_event_t(3)

NAME
xcb_selection_clear_event_t -

SYNOPSIS
#include <xcb/xproto.h>

  Event datastructure

typedef struct xcb_selection_clear_event_t {
    uint8_t         response_type;
    uint8_t         pad0;
    uint16_t        sequence;
    xcb_timestamp_t time;
    xcb_window_t    owner;
    xcb_atom_t      selection;
} xcb_selection_clear_event_t;

EVENT FIELDS

response_type
    The type of this event, in this case XCB_SELECTION_CLEAR. This field is also present in the xcb_generic_event_t and can be used to tell events apart from each other.

sequence
    The sequence number of the last request processed by the X11 server.

time
    NOT YET DOCUMENTED.

owner
    NOT YET DOCUMENTED.

selection
    NOT YET DOCUMENTED.

DESCRIPTION

SEE ALSO

AUTHOR
Generated from xproto.xml. Contact xcb@lists.freedesktop.org for corrections and improvements.